name: 彼方へ、名もなき海辺より
difficulty: 3.5
level: EZ Lv.3
charter: 打打だいずファンクラブ会長 -- Likey！！！
composer: 打打だいず&月乃
illustrator: 月乃
chart: 彼方へ名もなき海辺より.打打だいず&月乃.0.json
music: 彼方へ名もなき海辺より.打打だいず&月乃.0.mp3
illustration: 彼方へ名もなき海辺より.打打だいず&月乃.0.jpg
previewStart: 72.0
previewEnd: 92.0
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
